Inicio de sesión único (SSO)
Create or replace the SSO connection
PUT
/api/v1/sso/connectionNecesitas una clave de API de organización con la capacidad manageMembers.
Authorization
apiKey AuthorizationBearer <token>
In: header
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v1/sso/connection" \ -H "Content-Type: application/json" \ -d '{ "provider": "entra", "clientId": "string", "tenantId": "string", "clientSecret": "string" }'{ "connected": true, "provider": "entra", "config": { "clientId": "string", "tenantId": "string", "identityClaim": "string" }, "hasClientSecret": true, "validationStatus": "unvalidated", "validatedAt": null}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}